@charset "utf-8";
/*----------消虛線---------*/
a {noFocusLine:expression(this.onFocus=this.blur()); text-decoration:none;}      /* For IE, onFocus 的 F 要大寫*/
:focus {-moz-outline-style: none}                         /* For Firefox */

/*----------網頁png----------*/
div, img { behavior:url(../../images/temp_f/iepngfix.htc);}
body{color:#666;font-family: Arial, Helvetica, sans-serif, "新細明體", "細明體";font-size: 13px;padding:0;margin:0;}

#webcall{display:none;}
/* ------------- all ------------- */
#top{width:1000px;height:140px;margin:auto;position:relative;overflow:hidden;zoom:1;}
.logo{float:left; display:block;}

.change{ position:relative; float:right; display:none;}
.language{color:#d6d6d6;font-size:10px;float:right; display: block; width:500px;padding:10px 0 20px 0; visibility:hidden}
.language a { color:#fff; margin:0 10px;}
.language a:link, .language a:visited{}
.language a:active, .language a:hover{ color:#FF9;}

.top_menu {float:right;display:block;/*margin-left:-50px;*/padding: 7px 65px 0 0;}
.top_menu ul li{float:left;display:block;cursor:pointer;list-style:none;}
.top_menu ul li img{border:0;}
.top_menu ul li a, .top_menu ul li a:link, .top_menu ul li a:visited{display:block;}
.top_menu ul li a:hover, .top_menu ul li a:active{display:block;}	
.top_menu ul li:hover{display:block;}


